/* Fuer die Navigation */
#uhr{
  color: var(--a-hover-color);
  border-bottom: var(--skillflow-base-border-half) !important;
  cursor:auto;
}

#playground.selected{
	cursor:grab;
}
/* ENDE::: Fuer die Navigation */

.center{
	text-align:center;
}

.uhr-kreis {
    position: relative;
    /* left: 10%; */
    /* top: 32%; */
    /* transform: translate(-32%, -50%); */
    background-color: transparent;
    border: 0px solid rgb(112, 175, 4);
    width: 260px;
    height: 260px;
    border-radius: 50%;
    margin: 50px;
}

div[class^="s_"],
div[class ^= "_a"]  {
	position: absolute;
	width: 6px;
	height: 6px;
	border:0 solid rgb(112,175,4);
	border-radius: 50%;
}

.s_0, div[class*="_a"]{
	background: rgb(112,175,4);
}

.s_0_a {top: -14px; left: 126.35555px;}
.s_5_a {top: 3.115427px; left: 196px;}
.s_10_a{top: 56px; left: 247.884573px;}
.s_15_a{top: 125.99999999999997px; left: 265.555px;}
.s_20_a{top: 194.3px; left: 247.884573px;}
.s_25_a{top: 249.284573px; left: 195px;}
.s_30_a{top: 266.8px; left: 126.00000000000009px;}
.s_35_a{top: 247.922222px; left: 54.777px;}
.s_40_a{top: 195.555556px; left: 4.115427px;}
.s_45_a{top: 126.00000000000003px; left: -13px;}
.s_50_a{top: 55.988889px; left: 3.915427px;}
.s_55_a{top: 4.915427px; left: 55.88877px;}

.s_0{top:-4px; left:126px;}
.s_1{top:-3.2878463978755406px; left:139.58870022479496px;}
.s_2{top:-1.1591880953947395px; left:153.0285198063087px;}
.s_3{top:2.3626528816300407px; left:166.17220926874316px;}
.s_4{top:7.239090506461892px; left:178.87576359985403px;}
.s_5{top:13.416697508022963px; left:191px;}
.s_6{top:20.827790731256826px; left:202.41208279802152px;}
.s_7{top:29.39117268793875px; left:212.98697882665158px;}
.s_8{top:39.013021173348434px; left:222.60882731206124px;}
.s_9{top:49.5879172019785px; left:231.1722092687432px;}
.s_10{top:60.999999999999986px; left:238.583302491977px;}
.s_11{top:73.12423640014595px; left:244.76090949353812px;}
.s_12{top:85.82779073125684px; left:249.63734711836997px;}
.s_13{top:98.97148019369129px; left:253.1591880953947px;}
.s_14{top:112.41129977520505px; left:255.28784639787557px;}
.s_15{top:125.99999999999997px; left:256px;}
.s_16{top:139.58870022479493px; left:255.28784639787557px;}
.s_17{top:153.0285198063087px; left:253.1591880953947px;}
.s_18{top:166.17220926874316px; left:249.63734711836997px;}
.s_19{top:178.875763599854px; left:244.76090949353812px;}
.s_20{top:190.99999999999997px; left:238.58330249197704px;}
.s_21{top:202.4120827980215px; left:231.1722092687432px;}
.s_22{top:212.98697882665152px; left:222.6088273120613px;}
.s_23{top:222.60882731206124px; left:212.98697882665158px;}
.s_24{top:231.17220926874316px; left:202.41208279802152px;}
.s_25{top:238.58330249197704px; left:191px;}
.s_26{top:244.76090949353812px; left:178.875763599854px;}
.s_27{top:249.63734711836997px; left:166.1722092687432px;}
.s_28{top:253.1591880953947px; left:153.0285198063087px;}
.s_29{top:255.28784639787557px; left:139.58870022479493px;}
.s_30{top:256px; left:126.00000000000009px;}
.s_31{top:255.28784639787557px; left:112.41129977520511px;}
.s_32{top:253.1591880953947px; left:98.97148019369132px;}
.s_33{top:249.63734711836997px; left:85.82779073125685px;}
.s_34{top:244.76090949353812px; left:73.12423640014597px;}
.s_35{top:238.58330249197707px; left:61.00000000000004px;}
.s_36{top:231.1722092687432px; left:49.58791720197851px;}
.s_37{top:222.60882731206124px; left:39.013021173348434px;}
.s_38{top:212.98697882665158px; left:29.391172687938777px;}
.s_39{top:202.41208279802152px; left:20.82779073125684px;}
.s_40{top:191.00000000000006px; left:13.416697508023006px;}
.s_41{top:178.8757635998541px; left:7.239090506461935px;}
.s_42{top:166.1722092687432px; left:2.3626528816300407px;}
.s_43{top:153.02851980630876px; left:-1.1591880953947253px;}
.s_44{top:139.58870022479505px; left:-3.2878463978755406px;}
.s_45{top:126.00000000000003px; left:-4px;}
.s_46{top:112.41129977520511px; left:-3.2878463978755406px;}
.s_47{top:98.97148019369128px; left:-1.1591880953947253px;}
.s_48{top:85.82779073125687px; left:2.3626528816300265px;}
.s_49{top:73.12423640014603px; left:7.239090506461864px;}
.s_50{top:60.999999999999986px; left:13.416697508022978px;}
.s_51{top:49.58791720197853px; left:20.827790731256812px;}
.s_52{top:39.013021173348406px; left:29.391172687938777px;}
.s_53{top:29.39117268793875px; left:39.01302117334845px;}
.s_54{top:20.82779073125684px; left:49.587917201978456px;}
.s_55{top:13.41669750802295px; left:61.00000000000004px;}
.s_56{top:7.239090506461878px; left:73.12423640014597px;}
.s_57{top:2.3626528816300407px; left:85.82779073125681px;}
.s_58{top:-1.1591880953947395px; left:98.97148019369133px;}
.s_59{top:-3.2878463978755406px; left:112.41129977520505px;}

.digi-anzeige{
	position:absolute;
	top:50%;
	left:50%;
    transform: translate(-50%, -50%);
	font-weight:900;
	font-size:20px;
}

.secondpoint{
	font-size:25px;
}

.skillflow{
	text-align:center;
	font-size:16px;
	font-weight:400;
	font-style:italic;
	margin-bottom: -11px;
}
